+++
title = "Web deposit form"
date = "2022-07-22"
draft = false
author = "Isaac Farley"
type = "documentation"
layout = "documentation_single"
documentation_section = ["register-maintain-records", "web-deposit-form"]
identifier = "documentation/register-maintain-records/web-deposit-form"
aliases = [
    "/education/WebDeposit/",
    "/education/member-setup/web-deposit-form",
    "/education/member-setup/web-deposit-form/",
    "education/member-setup/direct-deposit-xml/web-deposit-form/",
    "/education/member-setup/upload-xml-in-jats-nlm-format-via-the-web-deposit-form/",
    "/education/member-setup/upload-xml-in-jats-nlm-format-via-the-web-deposit-form",
    "/documentation/member-setup/web-deposit-form",
    "/documentation/member-setup/web-deposit-form/",
    "/documentation/content-registration/web-deposit-form",
    "/documentation/content-registration/web-deposit-form/"
]
rank = 4
weight = 50400
+++

The web deposit form is suitable for making small numbers of deposits, and you do not need any knowledge of XML to use it. You can use this form to deposit metadata for journals, books, conference proceedings, reports, and dissertations. You can also upload NLM or JATS-formatted XML using this form.  

[Web deposit form tutorial](https://www.youtube.com/watch?v=oahViGn66yQ)  
{{< youtube oahViGn66yQ css-class >}}

## How to use the web deposit form to register your content<a id='00491' href='#00491'><i class='fas fa-link'></i></a>

### Step one: Select your content type
Start at the [web deposit form](https://apps.crossref.org/webDeposit/) and select the type of content you want to register: journal, book, conference proceedings, report or dissertation. Different fields will appear depending on what you've chosen.

### Step two: Add the content you want to register

#### Journals
You can deposit a journal-level DOI only or DOIs for each article within a given issue.
* Register DOIs for articles - you can register articles for up to one issue in any deposit. On the first screen, enter information for the relevant journal or issue, then click *add articles*.  After you've added information for each article, click on *Add another article* to register the next article. When you are done, click *Finish*.
* Register a journal-level DOI only - on the first screen, enter the information for the relevant journal or issue and click *Submit journal/issue DOI*.
* Please note: when you register your first item, be really careful about the journal title you enter - this will create a journal title record and any future submissions will have to match this. Your journal title doesn't have to match the title in the ISSN portal, but if you do want it to match, make sure to check what this is before you register your first item.

#### Books
You can register both book- and chapter-level information. Add you content and select *Submit Book DOI* to deposit a title-level DOI, or select *Add Chapters* to enter metadata for chapters attached to the book being registered. For series and sets, only one volume can be registered at a time.

#### Conference proceedings
Enter event and conference paper information. Select *Add Papers* to enter metadata for conference papers.

#### Reports
Select *Submit Report DOI* to deposit a single report DOI, or select *Add Content Item* if the report contains multiple chapters or papers.

#### Dissertations
Complete the fields and click *Submit dissertation*.

### Step three: Login and submit your content

Login with your [Crossref account credentials](/documentation/member-setup/account-credentials/), and then add the email address that should receive the submission log email. Even if your login username is your email address, you still need to add an email address to receive the submission log email. It can be the same or different from the email you used as your login username. Finally, click *Deposit*.

Your submission is then added to our submission queue. When we've processed your file we'll send you a log via email (to the address you gave us in step three). You must review this log to make sure your content was registered successfully. Learn more about [error and warning messages](/documentation/register-maintain-records/verify-your-registration/troubleshooting-submissions/).

We also send you a copy of the XML that has been generated by the web deposit form. This XML is just for your records - you don't need to do anything with it. If changes or corrections need to be made to your metadata record, you can edit and submit the XML instead of re-entering your metadata into the form. If you do edit the XML, be sure to increment the value in the `<timestamp>` field to ensure a successful update.

## Web deposit form limitations and how to work around them<a id='00308' href='#00308'><i class='fas fa-link'></i></a>

There are some metadata elements that you can’t currently register as part of your initial deposit in the web deposit form. However, you can add many of these to an existing deposit later on, using our other tools. Here’s a list of the elements that can’t currently be included in your initial deposit with the web deposit form, and your options for adding them later:

* **archive locations**, and **article numbers or IDs** can't be registered using the web deposit form.
* **Funding** and **license** information, **Similarity Check URLs**, **STM-article sharing framework (stm-asf) license information**, and **text and data mining URLs** can be added to existing DOIs in bulk using a [supplemental metadata upload](/documentation/register-maintain-records/web-deposit-form#00318).
* **References**: use [Simple Text Query](/documentation/register-maintain-records/maintaining-your-metadata/add-references#00176) to match and deposit references to existing DOIs.

## How to use the web deposit form to upload a JATS or NLM file<a id='wdfjats' href='#wdfjats'><i class='fas fa-link'></i></a>

You can use the web deposit form to upload an XML file built according to the NLM or JATS document type definition (DTD) publishing tag set. [Find out more.](/documentation/content-registration/direct-deposit-xml/jats-xml/)

## How to use the web deposit form for supplemental metadata upload using a .csv file<a id='00318' href='#00318'><i class='fas fa-link'></i></a>

Supplemental metadata upload enables members to add metadata elements to existing DOIs in bulk by uploading a .csv file via the web deposit form. You can use it to add funding metadata, license metadata, funding and license metadata together, Similarity Check URLs, or STM-article sharing framework (stm-asf) license metadata.

* [Step one: Prepare your CSV file](#00304)
* [Step two: Add in the relevant headings and information](#00901)
* [Step three: Upload the CSV file to the web deposit form](#00316).

### Step one: Prepare your CSV file<a id='00304' href='#00304'><i class='fas fa-link'></i></a>
Files submitted for supplemental metadata upload using a .csv file must comply with these specifications:

* Files must be submitted in .csv format
* Column headings must match the headings outlined for each deposit type: see below for how to prepare your .csv file for [funding](#00305), [license](#00306), [funding and license](#00307) metadata, [Similarity Check full-text URLs](#00303), and for [STM-article sharing framework (stm-asf) license](#00309) metadata
* Values must be separated by a comma (,)
* Don't use commas (,) or quotation marks (") within a column value
* Dates must be in the format: YYYY-MM-DD
* If metadata is not available for an item, leave the cell blank. If an entire column is not populated, you may omit it. Do not enter placeholders such as *n/a* or *-*, as this will cause your deposit to fail, or cause incorrect metadata to be attached to a DOI
* Files may be up to 45 MB in size. We automatically split the file into batches of 4,000 DOIs for processing. We send you two emails for each batch: a submission log, and a copy of the submitted XML, so uploading a large file may result in many emails.

### Step two: Add the relevant headings and information<a id='00901' href='#00901'><i class='fas fa-link'></i></a>

You'll need to add different headings and information depending on what type of metadata you wish to add to your record. Here are the options:

* Add [funding metadata](#00305)
* Add [license metadata](#00306)
* Add *both* [funding metadata and license metadata](#00307) at the same time
* Add [Similarity Check full-text URLs](#00303)
* Add [STM-article sharing framework (stm-asf) license metadata](#00309)

#### Add funding metadata<a id='00305' href='#00305'><i class='fas fa-link'></i></a>

To update your deposits with [Funder Registry](/services/funder-registry/) metadata using a .csv file, your file must contain 4 columns with these headings:

* DOI: the DOI whose metadata is being updated
* `<funder_name>`: name of the funding agency as it appears in the Funder Registry. Learn more about [accessing the Funder Registry](/documentation/funder-registry/accessing-the-funder-registry).
* `<funder_identifier>`: funding agency identifier in the form of a DOI
* `<award_number>`: grant number or other fund identifier

If a DOI has multiple funders, the DOI must be repeated for each funder. We recommend that all available metadata is deposited. If a piece of funding metadata is not available (for example, a grant number) the field should be left blank.

[Example .csv file for funding metadata](/documentation-files/funding-metadata.csv)

You can now go go [step three: Upload the CSV into the web deposit form](#00316).

#### Add license metadata<a id='00306' href='#00306'><i class='fas fa-link'></i></a>

To add [license metadata](/documentation/principles-practices/best-practices/license/) to your existing records the .csv file may contain these headings (\*=required):

* `DOI`: the DOI whose metadata is being updated\*
* `<license_ref applies_to="vor">`: license URL for version of record
* `<vor_lic_start_date>`: start date of version of record license
* `<license_ref applies_to="am">`: license URL for accepted manuscript
* `<am_lic_start_date>`: start date of accepted manuscript license
* `<license_ref applies_to="tdm">`: license URL for accepted manuscript
* `<tdm_lic_start_date>`: start date of accepted manuscript license
* `<resource content_version="vor">`: item URL for version of record
* `<resource content_version="vor" mime_type="?">`: item URL for version of record with MIME type
* `<resource content_version="am">`: item URL for author manuscript with MIME type
* `<resource content_version="am" mime_type="?">`: item URL for author manuscript with MIME type
* `<resource>`: item URL with no version type and with MIME type
* `<resource mime_type="?">`: item URL with no version type

where "?" is the [MIME type as defined in the deposit section of the schema](https://data.crossref.org/reports/help/schema_doc/4.4.2/schema_4_4_2.html#mime_type.atts).

[Example .csv file for license metadata](/documentation-files/license-metadata.csv)

You can now go go [step three: Upload the CSV into the web deposit form](#00316).

#### Add both funding *and* license metadata at the same time<a id='00307' href='#00307'><i class='fas fa-link'></i></a>

Funding and license metadata may be combined into a single file. The order is important: please include columns in the order listed below (\*=required):

* DOI: the DOI whose metadata is being updated\*
* `<funder_name>`: name of the funding agency\* as it appears in the Funder Registry. Learn more about [accessing the Funder Registry](/documentation/funder-registry/accessing-the-funder-registry)
* `<funder_identifier>`: funding agency identifier in the form of a DOI\*
* `<award_number>`: grant number or other fund identifier\*
* `<license_ref>`: license URL
* `<license_ref applies_to="vor">`: license URL for version of record
* `<vor_lic_start_date>`: start date of version of record license
* `<license_ref applies_to="am">`: license URL for accepted manuscript
* `<am_lic_start_date>`: start date of accepted manuscript license
* `<license_ref applies_to="tdm">`: license URL for text and data mining
* `<tdm_lic_start_date>`: start date of text and data mining license
* `<resource content_version="vor">`: item URL for version of record
* `<resource content_version="vor" mime_type="?">`: item URL for version of record with MIME type
* `<resource content_version="am">`: item URL for author manuscript with MIME type
* `<resource content_version="am" mime_type="?">`: item URL for author manuscript with MIME type

where "?" is the [MIME type as defined in the deposit section of the schema](https://data.crossref.org/reports/help/schema_doc/4.4.2/schema_4_4_2.html#mime_type.atts).

[Example .csv file for funding and license metadata](/documentation-files/funding-and-license-metadata.csv)

You can now go go [step three: Upload the CSV into the web deposit form](#00316).

#### Add Similarity Check full-text URLs<a id='00303' href='#00303'><i class='fas fa-link'></i></a>

1. Download your file of DOIs that are missing Similarity Check URLs using the [Similarity Check widget](/documentation/similarity-check/participate/eligibility/), or prepare your file using our [supplemental-metadata-upload sample file](/documentation-files/supplemental-metadata-upload.csv).
2. Open your file using spreadsheet software (such as MS Excel). Your file should contain two columns with the headings *DOI* and `<item crawler="iParadigms">`, where DOI is the DOI being updated and `<item crawler="iParadigms">` is the URL being submitted for Similarity Check indexing. Here is an example:

```
DOI,<item crawler="iParadigms">
10.5555/test1,https://www.yoururl.com/pdf1
10.5555/test2,https://www.yoururl.com/pdf2
10.5555/test3,https://www.yoururl.com/pdf3
10.5555/test4,https://www.yoururl.com/pdf4
10.5555/test5,https://www.yoururl.com/pdf5
10.5555/test6,https://www.yoururl.com/pdf6
10.5555/test7,https://www.yoururl.com/pdf7
10.5555/test8,https://www.yoururl.com/pdf8
```

3. Replace the example DOIs (`10.5555/test1`) and URLs (`https://www.yoururl.com/pdf1`) with your DOIs and URLs.
4. Be sure to save the file as .csv and not as .xlsx (or any other file type)

Some spreadsheet programs add additional quotation marks to the column headers, such as `"DOI"` or `"<item crawler="iParadigms">"`. If your upload is not successful, please open your file in a text editor, and make sure the top line of the file is simply: `DOI` or `<item crawler="iParadigms">`. Edit if necessary, and resubmit.

[Example .csv file for Similarity Check full-text URLs](/documentation-files/supplemental-metadata-upload.csv)

You can now go go [step three: Upload the CSV into the web deposit form](#00316).

#### Add STM-article sharing framework (stm-asf) license metadata<a id='00309' href='#00309'><i class='fas fa-link'></i></a>

As of 2022, Crossref supports registration of [STM-article sharing framework (stm-asf)](https://www.stm-assoc.org/asf/) license metadata. The .csv file may contain these headings (\*=required):

* `DOI`: the DOI whose metadata is being updated\*
* `<license_ref applies_to="stm-asf">`: stm-asf license URL for version of record
* `<stm-asf_lic_start_date>`: start date of version of record license
* `<license_ref applies_to="am">`: license URL for accepted manuscript
* `<am_lic_start_date>`: start date of accepted manuscript license
* `<license_ref applies_to="tdm">`: license URL for accepted manuscript
* `<tdm_lic_start_date>`: start date of accepted manuscript license
* `<resource content_version="vor">`: item URL for version of record
* `<resource content_version="vor" mime_type="?">`: item URL for version of record with MIME type
* `<resource content_version="am">`: item URL for author manuscript with MIME type
* `<resource content_version="am" mime_type="?">`: item URL for author manuscript with MIME type
* `<resource>`: item URL with no version type and with MIME type
* `<resource mime_type="?">`: item URL with no version type

where "?" is the [MIME type as defined in the deposit section of the schema](https://data.crossref.org/reports/help/schema_doc/4.4.2/schema_4_4_2.html#mime_type.atts).

[Example .csv file for stm-asf license metadata](/documentation-files/stm-asf-license-metadata.csv)

### Step three: Use the web deposit form’s *supplemental metadata upload* option to upload your csv and add this element to your existing records<a id='00316' href='#00316'><i class='fas fa-link'></i></a>

1. Start at the [web deposit form](https://apps.crossref.org/webDeposit/)
2. Under *data type selection*, choose *supplemental metadata upload*
3. Log in using your [Crossref account credentials](/documentation/member-setup/account-credentials/) in the appropriate fields
4. Click the *choose file* button next to *csv file information* and select your .csv file for upload
5. Enter the email address that should receive the submission log email
6. Click *upload csv data*

Some initial validation relating to formatting is performed upon upload. Incomplete or incorrect files will return an error message, and will not be deposited. If the file passes the initial validation, it will be converted to XML, and registered with us. Additional validation is performed upon deposit.

You will receive a [submission log](/documentation/register-maintain-records/verify-your-registration/interpret-submission-logs/) when your deposit is complete. Please review the log to be sure your DOIs have been updated successfully.

Please [contact us](/contact/) with questions or comments about your .csv upload. If you are reporting problems with a .csv upload, please attach the .csv file to your [support request](/contact/).
